
/* Class = "NSPanel"; title = "iAlertU"; ObjectID = "213"; */
"213.title" = "iAlertU";

/* Class = "NSTabViewItem"; label = "Alarme"; ObjectID = "216"; */
"216.label" = "Alarme";

/* Class = "NSBox"; title = "Statut de l'alarme"; ObjectID = "221"; */
"221.title" = "Statut de l'alarme";

/* Class = "NSDateFormatter"; ibShadowedDateFormat = "%1d/%m/%Y   %I:%M %p"; ObjectID = "227"; */
"227.ibShadowedDateFormat" = "%1d/%m/%Y   %I:%M %p";

/* Class = "NSBox"; title = "Evénements"; ObjectID = "233"; */
"233.title" = "Evénements";

/* Class = "NSTabViewItem"; label = "Webcam"; ObjectID = "242"; */
"242.label" = "Webcam";

/* Class = "NSTabViewItem"; label = "Général"; ObjectID = "251"; */
"251.label" = "Général";

/* Class = "NSMenu"; title = "Menu"; ObjectID = "257"; */
"257.title" = "Menu";

/* Class = "NSMenuItem"; title = "Quitter iAlertU"; ObjectID = "258"; */
"258.title" = "Quitter iAlertU";

/* Class = "NSMenuItem"; title = "Rapporter un bug..."; ObjectID = "260"; */
"260.title" = "Rapporter un bug...";

/* Class = "NSMenuItem"; title = "Préférences..."; ObjectID = "261"; */
"261.title" = "Préférences...";

/* Class = "NSMenuItem"; title = "A propos d'iAlertU"; ObjectID = "262"; */
"262.title" = "A propos d'iAlertU";

/* Class = "NSMenuItem"; title = "Armer le système"; ObjectID = "419"; */
"419.title" = "Armer le système";

/* Class = "NSMenuItem"; title = "Vérifier les mises à jour..."; ObjectID = "451"; */
"451.title" = "Vérifier les mises à jour...";

/* Class = "NSPanel"; title = "Mot de passe"; ObjectID = "483"; */
"483.title" = "Mot de passe";

/* Class = "NSBox"; title = "Boîte"; ObjectID = "495"; */
"495.title" = "Boîte";

/* Class = "NSBox"; title = "Boîte"; ObjectID = "498"; */
"498.title" = "Boîte";

/* Class = "NSBox"; title = "Boîte"; ObjectID = "516"; */
"516.title" = "Boîte";

/* Class = "NSTextFieldCell"; title = "Dernière activation"; ObjectID = "809"; */
"809.title" = "Dernière activation";

/* Class = "NSTextFieldCell"; placeholderString = "0"; ObjectID = "810"; */
"810.placeholderString" = "0";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "810"; */
"810.title" = "0";

/* Class = "NSTextFieldCell"; title = "Aucune alarme"; ObjectID = "812"; */
"812.title" = "Aucune alarme";

/* Class = "NSTextFieldCell"; title = "Activations totales"; ObjectID = "813"; */
"813.title" = "Activations totales";

/* Class = "NSTextFieldCell"; title = "Type"; ObjectID = "814"; */
"814.title" = "Type";

/* Class = "NSButtonCell"; title = "Capteur de mouvement"; ObjectID = "817"; */
"817.title" = "Capteur de mouvement";

/* Class = "NSButtonCell"; title = "Trackpad/souris"; ObjectID = "818"; */
"818.title" = "Trackpad/souris";

/* Class = "NSButtonCell"; title = "Adaptateur secteur"; ObjectID = "819"; */
"819.title" = "Adaptateur secteur";

/* Class = "NSButtonCell"; title = "Clavier"; ObjectID = "820"; */
"820.title" = "Clavier";

/* Class = "NSButtonCell"; title = "Fermeture de l'écran"; ObjectID = "821"; */
"821.title" = "Fermeture de l'écran";

/* Class = "NSButtonCell"; title = "Périphériques"; ObjectID = "822"; */
"822.title" = "Périphériques";

/* Class = "NSButtonCell"; title = "Utiliser la capture d'images iSight"; ObjectID = "831"; */
"831.title" = "Utiliser la capture d'images iSight";

/* Class = "NSTextFieldCell"; title = "Aucune image capturée"; ObjectID = "832"; */
"832.title" = "Aucune image capturée";

/* Class = "NSButtonCell"; title = "Utilisation du logo pour l'écran de verrouillage"; ObjectID = "833"; */
"833.title" = "Utilisation du logo pour l'écran de verrouillage";

/* Class = "NSButtonCell"; title = "Vérifier les mises à jour au lancement"; ObjectID = "834"; */
"834.title" = "Vérifier les mises à jour au lancement";

/* Class = "NSButtonCell"; title = "Editer le mot de passe..."; ObjectID = "835"; */
"835.title" = "Editer le mot de passe...";

/* Class = "NSButtonCell"; title = "Activer l'armement via le\nmenu"; ObjectID = "836"; */
"836.title" = "Activer l'armement via le\nmenu";

/* Class = "NSButtonCell"; title = "Forcer le volume de l'alarme au maximum"; ObjectID = "837"; */
"837.title" = "Forcer le volume de l'alarme au maximum";

/* Class = "NSTextFieldCell"; title = "version"; ObjectID = "838"; */
"838.title" = "version";

/* Class = "NSTextFieldCell"; title = "Mot de passe :"; ObjectID = "845"; */
"845.title" = "Mot de passe :";

/* Class = "NSTextFieldCell"; title = "Entrez votre mot de passe pour armer iAlertU."; ObjectID = "846"; */
"846.title" = "Entrez votre mot de passe pour armer iAlertU.";

/* Class = "NSButtonCell"; title = "Valider"; ObjectID = "849"; */
"849.title" = "Valider";

/* Class = "NSTextFieldCell"; title = "Nouveau mot de passe :"; ObjectID = "850"; */
"850.title" = "Nouveau mot de passe :";

/* Class = "NSTextFieldCell"; title = "Vérifier :"; ObjectID = "851"; */
"851.title" = "Vérifier :";

/* Class = "NSButtonCell"; title = "Annuler"; ObjectID = "852"; */
"852.title" = "Annuler";

/* Class = "NSDateFormatter"; ibShadowedDateFormat = "%1d/%m/%Y   %I:%M %p"; ObjectID = "861"; */
"861.ibShadowedDateFormat" = "%1d/%m/%Y   %I:%M %p";

/* Class = "NSDateFormatter"; ibShadowedDateFormat = "%d/%m/%Y   %I:%M %p"; ObjectID = "863"; */
"863.ibShadowedDateFormat" = "%d/%m/%Y   %I:%M %p";

/* Class = "NSTextFieldCell"; title = "Actuellement armé :"; ObjectID = "864"; */
"864.title" = "Actuellement armé :";

/* Class = "NSTextFieldCell"; title = "Dernier envoi :"; ObjectID = "865"; */
"865.title" = "Dernier envoi :";

/* Class = "NSTextFieldCell"; title = "Dernier armement :"; ObjectID = "866"; */
"866.title" = "Dernier armement :";

/* Class = "NSTabViewItem"; label = "E-mail"; ObjectID = "867"; */
"867.label" = "E-mail";

/* Class = "NSTextFieldCell"; title = "Serveur de mail :"; ObjectID = "886"; */
"886.title" = "Serveur de mail :";

/* Class = "NSTextFieldCell"; title = "E-mail de :"; ObjectID = "888"; */
"888.title" = "E-mail de :";

/* Class = "NSTextFieldCell"; title = "E-mail à :"; ObjectID = "890"; */
"890.title" = "E-mail à :";

/* Class = "NSTextFieldCell"; title = "Nom d'utilisateur du serveur de messagerie :"; ObjectID = "893"; */
"893.title" = "Nom d'utilisateur du serveur de messagerie :";

/* Class = "NSTextFieldCell"; title = "Mot de passe du serveur de messagerie"; ObjectID = "894"; */
"894.title" = "Mot de passe du serveur de messagerie";

/* Class = "NSTextFieldCell"; title = "Port SMTP :"; ObjectID = "898"; */
"898.title" = "Port SMTP :";

/* Class = "NSButtonCell"; title = "Utilisez l'authentification SSL"; ObjectID = "899"; */
"899.title" = "Utilisez l'authentification SSL";

/* Class = "NSButtonCell"; title = "Envoi d'e-mail en cas d'alarme"; ObjectID = "900"; */
"900.title" = "Envoi d'e-mail en cas d'alarme";

/* Class = "NSButtonCell"; title = "Envoi de message d'alerte de test"; ObjectID = "901"; */
"901.title" = "Envoi de message d'alerte de test";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "992"; */
"992.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Élément 3"; ObjectID = "993"; */
"993.title" = "Élément 3";

/* Class = "NSMenuItem"; title = "Élément 2"; ObjectID = "994"; */
"994.title" = "Élément 2";

/* Class = "NSMenuItem"; title = "Élément 1"; ObjectID = "995"; */
"995.title" = "Élément 1";

/* Class = "NSButtonCell"; title = "Supprimer l'historique de captures"; ObjectID = "996"; */
"996.title" = "Supprimer l'historique de captures";

/* Class = "NSTextFieldCell"; title = "Sélectionner la capture à visualiser :"; ObjectID = "997"; */
"997.title" = "Sélectionner la capture à visualiser :";

/* Class = "NSTextFieldCell"; title = "Emplacement des captures :"; ObjectID = "1007"; */
"1007.title" = "Emplacement des captures :";

/* Class = "NSButtonCell"; title = "Utiliser le son d'armement"; ObjectID = "1014"; */
"1014.title" = "Utiliser le son d'armement";

/* Class = "NSButtonCell"; title = "Autoriser l'armement automatique"; ObjectID = "1019"; */
"1019.title" = "Autoriser l'armement automatique";

/* Class = "NSButtonCell"; title = "Créer un nouveau dossier"; ObjectID = "1027"; */
"1027.title" = "Créer un nouveau dossier";

/* Class = "NSButtonCell"; title = "Envoi d'image(s) par e-mail (nécessite l'activation de la webcam)"; ObjectID = "1034"; */
"1034.title" = "Envoi d'image(s) par e-mail (nécessite l'activation de la webcam)";

/* Class = "NSButtonCell"; title = "Autoriser l'armement et le désarmement\npar la télécommande"; ObjectID = "1068"; */
"1068.title" = "Autoriser l'armement et le désarmement\npar la télécommande";

/* Class = "NSButtonCell"; title = "Exiger le mot de passe pour armer le système"; ObjectID = "1069"; */
"1069.title" = "Exiger le mot de passe pour armer le système";

/* Class = "NSTextFieldCell"; title = "Raccourcis clavier : "; ObjectID = "1070"; */
"1070.title" = "Raccourcis clavier : ";

/* Class = "NSButtonCell"; title = "Capture d'écran"; ObjectID = "1080"; */
"1080.title" = "Capture d'écran";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "1081"; */
"1081.title" = "Radio";

/* Class = "NSButtonCell"; title = "Photo"; ObjectID = "1082"; */
"1082.title" = "Photo";

/* Class = "NSButtonCell"; title = "Effacement du logo après 10 secondes"; ObjectID = "1086"; */
"1086.title" = "Effacement du logo après 10 secondes";

/* Class = "NSButtonCell"; title = "Armer automatiquement à la connexion"; ObjectID = "1095"; */
"1095.title" = "Armer automatiquement à la connexion";

/* Class = "NSButtonCell"; title = "Lancer iAlertU à la connexion"; ObjectID = "1096"; */
"1096.title" = "Lancer iAlertU à la connexion";

/* Class = "NSButtonCell"; title = "Utiliser le son de désarmement"; ObjectID = "1099"; */
"1099.title" = "Utiliser le son de désarmement";

/* Class = "NSMenuItem"; title = "iAlertU sur le web..."; ObjectID = "1116"; */
"1116.title" = "iAlertU sur le web...";

/* Class = "NSMenuItem"; title = "Donner..."; ObjectID = "1117"; */
"1117.title" = "Donner...";

/* Class = "NSButtonCell"; title = "Armer automatiquement lorsque l'écran est rabattu"; ObjectID = "1154"; */
"1154.title" = "Armer automatiquement lorsque l'écran est rabattu";

/* Class = "NSButtonCell"; title = "Désactiver la mise en veille lorsqu'armé"; ObjectID = "1159"; */
"1159.title" = "Désactiver la mise en veille lorsqu'armé";

/* Class = "NSButtonCell"; title = "Autoriser un mot de passe vide pour le serveur de mail"; ObjectID = "1176"; */
"1176.title" = "Autoriser un mot de passe vide pour le serveur de mail";

/* Class = "NSButtonCell"; title = "Capture d'écran"; ObjectID = "1185"; */
"1185.title" = "Capture d'écran";

/* Class = "NSTextFieldCell"; title = "Ancien mot de passe :"; ObjectID = "1200"; */
"1200.title" = "Ancien mot de passe :";

/* Class = "NSButtonCell"; title = "Rappelez-vous du mot de passe"; ObjectID = "1203"; */
"1203.title" = "Rappelez-vous du mot de passe";

/* Class = "NSTabViewItem"; label = "Avancé"; ObjectID = "1208"; */
"1208.label" = "Avancé";

/* Class = "NSBox"; title = "Boîte"; ObjectID = "1210"; */
"1210.title" = "Boîte";

/* Class = "NSTextFieldCell"; title = "Emplacement du script :"; ObjectID = "1215"; */
"1215.title" = "Emplacement du script :";

/* Class = "NSButtonCell"; title = "Exécuter le script pour les événements :"; ObjectID = "1218"; */
"1218.title" = "Exécuter le script pour les événements :";

/* Class = "NSButtonCell"; title = "Recharger"; ObjectID = "1232"; */
"1232.title" = "Recharger";

/* Class = "NSTextFieldCell"; title = "Attendez s'il vous plais, collecte en cours..."; ObjectID = "1249"; */
"1249.title" = "Attendez s'il vous plais, collecte en cours...";

/* Class = "NSButtonCell"; title = "Annuler"; ObjectID = "1250"; */
"1250.title" = "Annuler";

/* Class = "NSBox"; title = "Filtres de dispositifs"; ObjectID = "1255"; */
"1255.title" = "Filtres de dispositifs";

/* Class = "NSTextFieldCell"; title = "Ignorer les changements d'états pour les noms de dispositifs suivants :"; ObjectID = "1264"; */
"1264.title" = "Ignorer les changements d'états pour les noms de dispositifs suivants :";

/* Class = "NSTableColumn"; headerCell.title = "Nom du dispositif"; ObjectID = "1269"; */
"1269.headerCell.title" = "Nom du dispositif";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "1270"; */
"1270.title" = "Text Cell";

/* Class = "NSButtonCell"; title = "Collecte d'éventuels dispositifs à déclanchement"; ObjectID = "1273"; */
"1273.title" = "Collecte d'éventuels dispositifs à déclanchement";

/* Class = "NSTextFieldCell"; title = "Lors de la collecte, attendre :"; ObjectID = "1274"; */
"1274.title" = "Lors de la collecte, attendre :";

/* Class = "NSTextFieldCell"; title = "secondes."; ObjectID = "1275"; */
"1275.title" = "secondes.";

/* Class = "NSComboBoxCell"; 1276.ibShadowedObjectValues[0] = "10"; ObjectID = "1276"; */
"1276.ibShadowedObjectValues[0]" = "10";

/* Class = "NSComboBoxCell"; 1276.ibShadowedObjectValues[1] = "30"; ObjectID = "1276"; */
"1276.ibShadowedObjectValues[1]" = "30";

/* Class = "NSComboBoxCell"; 1276.ibShadowedObjectValues[2] = "60"; ObjectID = "1276"; */
"1276.ibShadowedObjectValues[2]" = "60";

/* Class = "NSBox"; title = "Box"; ObjectID = "1285"; */
"1285.title" = "Box";

/* Class = "NSTextFieldCell"; title = "2 min"; ObjectID = "1296"; */
"1296.title" = "2 min";

/* Class = "NSTextFieldCell"; title = "10 sec"; ObjectID = "1297"; */
"1297.title" = "10 sec";

/* Class = "NSTextFieldCell"; title = "Durée de l'alarme"; ObjectID = "1298"; */
"1298.title" = "Durée de l'alarme";

/* Class = "NSTextFieldCell"; title = "Elevée"; ObjectID = "1299"; */
"1299.title" = "Elevée";

/* Class = "NSTextFieldCell"; title = "Basse"; ObjectID = "1300"; */
"1300.title" = "Basse";

/* Class = "NSTextFieldCell"; title = "Sensibilité de mouvement"; ObjectID = "1302"; */
"1302.title" = "Sensibilité de mouvement";

/* Class = "NSButtonCell"; title = "Continuer de sonner tant que la machine est en mouvement."; ObjectID = "1308"; */
"1308.title" = "Continuer de sonner tant que la machine est en mouvement.";

/* Class = "NSButtonCell"; title = "Prononcer lorsque l'alarme sonne :"; ObjectID = "1324"; */
"1324.title" = "Prononcer lorsque l'alarme sonne :";

/* Class = "NSButtonCell"; title = "Faire flasher l'écran lors de l'alarme"; ObjectID = "1334"; */
"1334.title" = "Faire flasher l'écran lors de l'alarme";

/* Class = "NSTabViewItem"; label = "Logo"; ObjectID = "1340"; */
"1340.label" = "Logo";

/* Class = "NSTabViewItem"; label = "Son"; ObjectID = "1341"; */
"1341.label" = "Son";

/* Class = "NSTabViewItem"; label = "Démarrage"; ObjectID = "1344"; */
"1344.label" = "Démarrage";

/* Class = "NSButtonCell"; title = "Logo personnalisé"; ObjectID = "1351"; */
"1351.title" = "Logo personnalisé";

/* Class = "NSButtonCell"; title = "Logo par défaut"; ObjectID = "1352"; */
"1352.title" = "Logo par défaut";

/* Class = "NSButtonCell"; title = "Logo par défaut"; ObjectID = "1353"; */
"1353.title" = "Logo par défaut";

/* Class = "NSButtonCell"; title = "Son d'alarme par défaut"; ObjectID = "1365"; */
"1365.title" = "Son d'alarme par défaut";

/* Class = "NSButtonCell"; title = "Logo par défaut"; ObjectID = "1366"; */
"1366.title" = "Logo par défaut";

/* Class = "NSButtonCell"; title = "Son d'alarme personnalisé"; ObjectID = "1367"; */
"1367.title" = "Son d'alarme personnalisé";

/* Class = "NSButtonCell"; title = "Son de désarmement par défaut"; ObjectID = "1370"; */
"1370.title" = "Son de désarmement par défaut";

/* Class = "NSButtonCell"; title = "Logo par défaut"; ObjectID = "1371"; */
"1371.title" = "Logo par défaut";

/* Class = "NSButtonCell"; title = "Son de désarmement personnalisé"; ObjectID = "1372"; */
"1372.title" = "Son de désarmement personnalisé";

/* Class = "NSButtonCell"; title = "Son d'armement par défaut"; ObjectID = "1375"; */
"1375.title" = "Son d'armement par défaut";

/* Class = "NSButtonCell"; title = "Logo par défaut"; ObjectID = "1376"; */
"1376.title" = "Logo par défaut";

/* Class = "NSButtonCell"; title = "Son d'armement personnalisé"; ObjectID = "1377"; */
"1377.title" = "Son d'armement personnalisé";

/* Class = "NSBox"; title = "Intégration iPhone"; ObjectID = "1416"; */
"1416.title" = "Intégration iPhone";

/* Class = "NSButtonCell"; title = "Autoriser la connexion d'iPhone"; ObjectID = "1422"; */
"1422.title" = "Autoriser la connexion d'iPhone";

/* Class = "NSTextFieldCell"; title = "65,535"; ObjectID = "1423"; */
"1423.title" = "65,535";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "1426"; */
"1426.title" = "Radio";

/* Class = "NSButtonCell"; title = "Utiliser le service TCP/IP"; ObjectID = "1427"; */
"1427.title" = "Utiliser le service TCP/IP";

/* Class = "NSButtonCell"; title = "Utiliser le service Bonjour"; ObjectID = "1428"; */
"1428.title" = "Utiliser le service Bonjour";

/* Class = "NSTextFieldCell"; title = "Port:"; ObjectID = "1429"; */
"1429.title" = "Port:";
